.settings-sidebar-content-wrapper {
  background-color: #434656;
  display         : flex;
  flex-flow       : column nowrap;
  justify-content : flex-start;
  height          : 100vh;
  width           : 100%;
  padding         : 20px 0 0 0;
}

.settings-sidebar-item {
  width          : 100%;
  border-style   : solid;
  border-width   : 0px 0.2em 0px 0.2em;
  border-color   : #434656 #434656 #434656 #434656;
  padding        : 5px 0 5px 0;
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: center;
  align-items    : center;
  cursor         : pointer;
}

.settings-sidebar-item:hover {
  background-color: #595e73;
  border-color    : #434656 #595e73 #434656 #595e73;
}

.settings-sidebar-item.selected:hover {
  border-color: #434656 #F45B69 #434656 #595e73;
}

.settings-sidebar-item.selected {
  border-color: #434656 #F45B69 #434656 #434656;
}

.settings-sidebar-text {
  color    : #FFFFFF;
  font-size: 18px;
  margin   : 0;
}